<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="2efcc5a37c2fb6fb271918aba7f39c71">
  <dict>
    <!--2022-05-24 10:50:50.000-->
    <bool key="carrier_default_volte_switch_on_bool">true</bool>
    <!--2022-05-24 10:50:50.000-->
    <string key="carrier_volte_hd_icon_flag">10101010</string>
    <!--2023-07-29 17:04:50.000-->
    <bool key="enabledMMS">false</bool>
  </dict>
</config>
